<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="text-text-500">
  <div *ngIf="event.key" class="text-md font-semibold text-secondary-900">{{ event.key }}</div>
  <i *ngIf="!event.key" class="pi pi-minus text-text-300" style="font-size: 0.8rem"></i>
</div>
